from machine import Pin, UART
import time

BT = UART(1, baudrate = 9600, tx = Pin(4), rx = Pin(5))
"""
compteur = 0

BT = UART(1, 9600)
BT.init(baudrate=9600, tx = Pin(4), rx = Pin(5))
"""
toto=("hello")

while True:
    BT.write(toto+'\n')
    time.sleep(1)
